# -*- coding: UTF-8 -*-
from django.conf import settings
from gm_protocol import GmProtocol, GmdoctorProtocol

gm_protocol = GmProtocol(settings.BACKEND_API_HOST + '/')
gmdoctor_protocol = GmdoctorProtocol()